#include <stdio.h>
#include <time.h>

int main(void)
{
	char buffer[64];
	time_t t = time(0);
	strftime(buffer, sizeof buffer, "la Date est %Y_%m_%d_%H_%M_%S.txt", localtime(&t));
	puts(buffer);
	return 0;
}

/*!F
	La fonction strftime permet de mettre en forme la date. Un peu comme sprintf qui permet de mettre en forme des variables.

	Ici, on a une fonction qui prend en 4e argument une struct tm* (donne par exemple par localtime)

	Le 3e argument est une chane formate. 
	Voir la documentation pour cela :

	http://www.cplusplus.com/reference/clibrary/ctime/strftime/

!*/

/*!E
	No explanations yet.
!*/

/*
titre: Mise en forme de la date.
titreE: Printing formatted date and time.
meta: C;time.h;mise en forme date
metaE: C;time.h;date printing
desc : Mise en forme de la date.
desc : Printing formatted date and time.
cle  : strftime
*/
